Veeam Home | Support | Downloads
Veeam Backup & Replication Add-on 1.1 for Kaseya

Veeam Help Center  > User Guide >  Prerequisites > System Requirements

System Requirements

Previous page Next page Print this Topic

Table of contents

The Veeam Backup Add-on can be used with the Kaseya VSA 6.3 or later.

To install and use the add-on, make sure that your Kaseya management system meets the necessary system requirements.

Kaseya Server

The machine where you want to install the Veeam Backup Add-on must comply with the following requirements:

Specification

Requirement

OS

Only 64-bit versions of the following operating systems are supported:

Microsoft Windows Server 2012 R2 (with the latest available patches and updates)
Microsoft Windows 8.1 (with the latest available patches and updates)
Microsoft Windows Server 2012
Microsoft Windows 8 SP1
Microsoft Windows Server 2008 R2 SP1
Microsoft Windows Server 2008 SP2
Microsoft Windows 7 SP1

Note: Only English, French and German system locales are supported.

Software

Kaseya Server (for software and hardware requirements, refer to documentation for your Kaseya VSA version).
Microsoft .NET Framework 4 or later
Microsoft Internet Information Services (IIS) 7.0 or later
Microsoft PowerShell 2.0 or later
Microsoft Internet Explorer 8.0 or later, or Mozilla Firefox 10 or later, Chrome 27 or later

Database

The following versions of Microsoft SQL Server (including Express Editions) are supported:

Microsoft SQL Server 2008
Microsoft SQL Server 2008 R2
Microsoft SQL Server 2012

Veeam Backup Servers

Every managed machine that runs Veeam Backup & Replication or Veeam Backup Enterprise Manager must have the following software installed:

Kaseya Agent*
Microsoft PowerShell 2.0 or later
Veeam Backup & Replication 7.0 or later (Standard, Enterprise or Enterprise Plus Edition) with the latest available patches and updates

Virtual Machines

Every managed VMware and Hyper-V virtual machine must have Kaseya Agent* installed.

Other

The same name or IP address of the virtual infrastructure server must be used in the Veeam Backup & Replication Add-on and Veeam Backup & Replication server.

 

* For software and hardware requirements to machines running Kaseya agents, refer to documentation for your Kaseya VSA version.

Table of contents